* {
  font-family: 'FuturaMedium', Verdana, Sans-Serif;
}

@font-face {
  font-family: 'FuturaMedium';
  src: url('../fonts/futura-medium-webfont.eot');
  src: url('../fonts/futura-medium-webfont.eot?#iefix') format('embedded-opentype'),
       url('../fonts/futura-medium-webfont.woff') format('woff'),
       url('../fonts/futura-medium-webfont.ttf') format('truetype'),
       url('../fonts/futura-medium-webfont.svg#futuramedium') format('svg');
  font-weight: normal;
  font-style: normal;

}

p {
  font-size: 16px;
}

h1, h2, h3, h4, h5, h6 {
    color: white;
    text-shadow: -2px 2px 2px black;
}

.header-text {
  font-size: 24px;
  color: white;
  text-shadow: -2px 2px 2px black;
}
.left {text-align: left;}
.center {text-align: center;}
.right {text-align: right;}

body {
  background-color: #7c91b2;
  background-image: url('images/texture.png');
}

/* navbar styling */
.navbar {
  background: #405075;
  border: 4px solid white; 
  color: white;
}
.navbar .nav > li > a {
  margin-top: 45px;
  /*
  font-size: 30px;
  */
  color: white;
  text-shadow: -2px 2px 2px black;
}

/* Large desktop */
@media (min-width: 1200px) {
  .navbar .nav > li > a {
    font-size: 30px;
  }
}

@media (min-width: 990px) and (max-width: 1199px) {
  .navbar .nav > li > a {
    font-size: 24px;
  }
}

/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 989px) {
  .navbar .nav > li > a {
    font-size: 15px;
  }
}

/* Landscape phone to portrait tablet */
@media (max-width: 767px) {
  .navbar .nav > li > a {
    font-size: 30px;
    padding-top: 10px;
  }
}

.navbar-nav > li > a:active,
.navbar-nav > li > a:hover {
  background: none;
  color: #e18484; 
  text-decoration: underline;
}

.navbar-nav > .active > a, 
.navbar-nav > .active > a:hover, 
.navbar-nav > .active > a:focus {
  background: none;
  color: white;
  text-decoration: underline;
}

.navbar-brand {
  height: 150px;
  margin-top: -30px;
}

.navbar-toggle {
  border-color: #ddd;
}
.navbar-toggle:hover,
.navbar-toggle:focus {
  background-color: #ddd;
}
.navbar-toggle .icon-bar {
  background-color: #888;
}
.navbar-collapse,
.navbar-form {
  border-color: #e7e7e7;
}

.navbar {
  border-radius: 15px;
}

.navbar_header_text {
  margin-bottom: -20px; 
  text-align: center; 
  color: #fbffdc;
  font-size: 24px;
  text-shadow: -2px 2px 2px black;
}

/* make sure there's spacing between elements.  col-xs-12 should be called out on all elements anyways, and if not, then hidden-xs should be there. */
.col-xs-12, .hidden-xs {
  margin-top: 20px;
}

.whiteborderbox { 
  border: 4px solid white;
  border-radius: 15px;
  padding-left: 10px;
  padding-right: 10px;
}
.blueborder {
  border: 4px solid #405075;
  border-radius: 15px;
}
.blueborderbox {
  background: white;
  border: 4px solid #405075;
  border-radius: 15px;
  color: black;
  padding-left: 10px;
  padding-right: 10px;
}
.blueborderbox .header-text {
  color: black;
  text-shadow: -1px 1px 1px gray;
}

.footer {
  margin-top: 40px;
  margin-bottom: 10px;
}
.footer_header {
  font-size: 18px;
  padding-top: 10px;
  margin-bottom: -10px;
}
.footer_social a img {
  height: 40px;
  width: 40px;
}
.footer_social {
  padding-bottom: 10px;
  text-align: center; /*center align the social media icons */
}

.newtoswing {
  text-align: center;
  /* Old color that Kate doesn't think popped enough:
  color: #e18484;
  */
  font-size: 26px;
  color: rgba(203,14,14,0.8);
  text-shadow: -1px 0 #666, 0 1px #666, 1px 0 #666, 0 -1px #666;
  margin-top: -10px;
}

#social, #socialxs {
  text-align: justify;
  padding-top: 20px;
}

#social img {
  display: inline-block;
  width: 100px;
  height: 100px;
}
#socialxs img {
  display: inline-block;
  width: 65px;
  height: 65px;
}

#social:after, #socialxs:after {
  content: '';
  display: inline-block;
  width: 100%;
}

/* Set the max height for the carousel to match the Twitter feed next to it
 - make sure to set height for image parents too, or images will overflow in Firefox and IE */
#featured-events-carousel, .carousel-inner, .carousel-inner .item {
  height: 650px;
}

/* Set limits for the images so that they stay inside the carousel, and don't flow over the position indicators */
.carousel-inner img, .carousel-inner a img {
  max-height: 95%;
  max-width: 100%;
  margin: 0 auto;
}

/* Override Bootstrap's gradients for the carousel */
.carousel-control.left, .carousel-control.right {
  background: none;
}

.calendar-container {
  position: relative;
  padding-bottom: 75%;
  height: 0;
  overflow: hidden;
}
.calendar-container iframe {
  position: absolute;
  top:0;
  left: 0;
  width: 100%;
  height: 100%;
}